<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCompaniesTable extends Migration {

	public function up()
	{
		Schema::create('companies', function(Blueprint $table) {
			$table->increments('id');
			$table->string('name', 200);
			$table->integer('location_id')->unsigned();
			$table->integer('admin_id')->unsigned();
			$table->text('web_link')->nullable();
			$table->text('linkedin_link')->nullable();
			$table->string('image_path', 255)->nullable();
			$table->text('about_company');
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('companies');
	}
}