<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateJobTitlePreferenceTable extends Migration {

	public function up()
	{
		Schema::create('job_title_preference', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('preference_id')->unsigned();
			$table->integer('job_title_id')->unsigned();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('job_title_preference');
	}
}