<?php

namespace App\Models;

class Application extends Eloquent {

	protected $table = 'applications';
	public $timestamps = true;
	protected $fillable = array('profile_id', 'resume_id', 'job_id', 'status', 'cover_later', 'cover_path', 'applied_date');

	public function profile()
	{
		return $this->hasOne('App\Models\Profile');
	}

	public function resume()
	{
		return $this->hasOne('App\Models\Resume');
	}

	public function job()
	{
		return $this->hasOne('App\Models\Job');
	}

}