<?php

namespace App\Models;

class Location extends Eloquent {

	protected $table = 'locations';
	public $timestamps = true;
	protected $fillable = array('city');

	public function country()
	{
		return $this->belongsTo('App\Models\Country');
	}

	public function jobs()
	{
		return $this->hasMany('App\Models\Job');
	}

	public function companies()
	{
		return $this->hasMany('App\Models\Company');
	}

	public function preferences()
	{
		return $this->belongsToMany('App\Models\Preference');
	}

}