<?php

namespace App\Models;

class Portfolio extends Eloquent {

	protected $table = 'portfolios';
	public $timestamps = true;
	protected $fillable = array('profile_id', 'type', 'content', 'image_id');

	public function profile()
	{
		return $this->belongsTo('App\Models\Profile');
	}

	public function images()
	{
		return $this->hasMany('App\Models\Image');
	}

}