<?php

namespace App\Models;

class User extends Eloquent {

	protected $table = 'users';
	public $timestamps = true;
	protected $fillable = array('name', 'email', 'phone', 'password', 'provider_id', 'provider_name', 'confermed_email', 'pin_code');
	protected $hidden = array('password', 'rememberToken');

	public function profiles()
	{
		return $this->hasMany('App\Models\Profile');
	}

	public function setting()
	{
		return $this->hasOne('App\Models\Setting');
	}

}