<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateExperiencesTable extends Migration {

	public function up()
	{
		Schema::create('experiences', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('profile_id');
			$table->string('company_name', 200);
			$table->string('job_title', 200);
			$table->date('start_date');
			$table->date('end_date')->nullable();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('experiences');
	}
}