<?php

namespace App\Models;

class Category extends Eloquent {

	protected $table = 'categories';
	public $timestamps = true;
	protected $fillable = array('name');

	public function image()
	{
		return $this->belongsTo('App\Models\Image');
	}

	public function jobs()
	{
		return $this->hasMany('App\Models\Job');
	}

	public function profiles()
	{
		return $this->belongsToMany('App\Models\Profile');
	}

}