<?php

namespace App\Models;

class Education extends Eloquent {

	protected $table = 'educations';
	public $timestamps = true;
	protected $fillable = array('school_name', 'degree', 'study_field', 'start_date', 'end_date', 'profile_id');

	public function profile()
	{
		return $this->belongsTo('App\Models\Profile');
	}

}