<?php

namespace App\Models;

class Message extends Eloquent {

	protected $table = 'messages';
	public $timestamps = true;
	protected $fillable = array('content', 'sender_id', 'receiver_id', 'read_at');
	protected $visible = array('sender_id');

	public function sender()
	{
		return $this->belongsTo('App\Models\Profile', 'sender_id');
	}

	public function receiver()
	{
		return $this->belongsTo('App\Models\Profile', 'receiver_id');
	}

}