<?php

namespace App\Models;

class Preference extends Eloquent {

	protected $table = 'preferences';
	public $timestamps = true;
	protected $fillable = array('profile_id', 'location_id', 'salary_range', 'job_type_id', 'office');

	public function profile()
	{
		return $this->belongsTo('App\Models\Profile');
	}

	public function job_titles()
	{
		return $this->belongsToMany('App\Models\JobTitle');
	}

	public function location()
	{
		return $this->hasOne('App\Models\Location');
	}

}