<?php

namespace App\Models;

class Resume extends Eloquent {

	protected $table = 'resumes';
	public $timestamps = true;
	protected $fillable = array('profile_id', 'file_path');

	public function profile()
	{
		return $this->belongsTo('App\Models\Profile');
	}

	public function applications()
	{
		return $this->belongsToMany('App\Models\Application');
	}

}